.menu {
	display: inline-block;
}

.menu ul {
	margin: 0px; 
	padding: 0px;
	list-style-position: inside; 
	list-style-type: none;
}

.menu ul li {
	display: inline;
}

.menu ul li div,
.menu ul li a {
	font-size: 0.75em;
	color: #6A1A7F;
	margin: 0px 5px;
	padding: 8px 8px;		
	text-decoration: none;
	font-weight: bold;	
	text-transform: uppercase;
	display: inline-block;
	cursor: pointer;
	position: relative;
}

.menu.large ul li div,
.menu.large ul li a {
	font-size: 0.875rem;
	color: #482080;
	font-weight: 700;
}

.menu.large ul li.button a {
	background-color: #6A1A7F;
	padding: 9px 18px;
	color: white;
	margin: 0px 12px;
}

.purple .menu ul li div,
.purple .menu ul li a {
	color: white;
}

/*
.menu ul li div:HOVER,
.menu ul li a:HOVER {
	border: solid 1px #6A1A7F;
	padding: 7px 14px;
}
*/

.menu ul li:last-child a {
	margin-right: 0px;
}

.menu ul li div img, 
.menu ul li a img {
	height: 20px; 
	vertical-align: middle;
	margin-right: 3px;
}

.menu .indicator {
	display: inline-block;
	position: absolute;
	left: calc(50% - 17px);
	bottom: -16px;
	background-image: url('../images/title-bar/menu-arrow-n.png');
	background-repeat: no-repeat;
}

.menu li.active .indicator {
	width: 30px;
	height: 15px;
}

.menu span.user-profile {
	display: inline-block; 
	margin-bottom: -4px; 
	white-space: nowrap; 
	overflow: hidden; 
	text-overflow: ellipsis; 
	max-width: 160px;
}

/*
 * Collapsible Menu
 */


.menu.controls {
	display: none;
}

.menu-controls {
	display: inline-block;
}

.menu.collapsible {
	position: relative;
}

.menu.collapsible ul {
	display: none;
	position: absolute;
	min-width: 180px;
	right: 0px;
	top: 0;
	border: 1px solid #6A1A7F;
	background-color: white;
	text-align: left;
}

.menu.collapsible:hover ul {
	display: block;
}

.menu.collapsible ul li {
	display: block;
}

.menu.collapsible ul li:hover {
	background-color: #6A1A7F;
}

.menu.large ul li:hover div,
.menu.large ul li:hover a {
	color: white;
	display: block;
}

@media only screen and (min-width: 950px) {
 	.menu.collapsible ul  {
 		display: inline-block;
 		position: static;
 		min-width: auto;
 		background-color: inherit;
 		text-align: inherit;
 		border: none;
	}
	
	.menu.collapsible:hover ul {
		display: inline-block;
	}
	
	.menu.collapsible ul li {
		display: inline;
	}
	
	.menu.collapsible ul li:hover {
		background-color: inherit;
	}
	
	.menu.large ul li:hover div,
	.menu.large ul li:hover a {
		color: #482080;
		display: inline-block;
	}
	
	.menu.large ul li.button:hover a {
		color: white;
	}
	
	.menu-controls {
		display: none;
	}
}